body {
    margin:0;
   /* background-color:#000066;*/
   background-color:#333333;
    font-family:Arial;
    /*background-image:url(addons/wp3.gif);*/

}

/*header, footer { width:80%; min-width:320px; }*/
.header {
	background-color:black;
	position:fixed;
	top:0px;
	width:100%;
	height:50px;
	border-bottom:solid 1px black;
	z-index:1;
}

.login-title { font-family:Tahoma; font-weight:bold; }
header {  background-color:black; font-family:Tahoma; font-weight:bold; width:100%; height:24px; border:solid 1px white; color:white; }
footer { font-family:Tahoma; font-size:11px; width:100%; color:gray; }

.login-form
{
	min-width:260px;
	border:solid 1px black;
	background-color:white;
	width:320px;
	/*border-radius:8px;
	-webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;*/
}


.warning {  font-size:12px; color:black !important; font-weight:bold; }

.login-logo { max-width:100px; max-height:100px; }

.error-language { font-weight:bold; }
.error-instance { font-weight:bold; }

.login-glyphicon
{
	
	color:black; font-size:16px;
}